<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Employee</a>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">

      <li class="nav-item">
        <a routerLink="/dashboard" class="nav-link">Profile</a>
      </li>

      <li class="nav-item">
        <a routerLink="/user" class="nav-link">Meeting</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/employee">Leaves</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/product-review">Salary-slip</a>
      </li>

      <li class="nav-item float-rigth">
        <a  class="nav-link ">logout</a>
      </li>

    </ul>
  </div>
</nav>
<div class="container">
  <router-outlet></router-outlet>
</div>